blockquote {
  font-style: italic;
  padding-left: 1.4375rem;
  // font-size: 95%;

  @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
    padding-left: 2rem;
  }

}

cite {
  display: block;
  font-style: normal;
}

.title {
  font-family: $custom-font-acumin;
  font-style: normal;
  font-weight: bold;
}

// Quotes
figure blockquote {
  @include padding(1, 0);
  font-family: $custom-font-acumin;

  @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
    $leading: $leading-desktop;
    $leading-rem: $leading-rem-desktop;

    @import '../mixins/padding';

    @include padding(2, 0, 1);
  }

  p {
    @include font-size(1.6875);
    @include line-height(1.5);
    font-weight: bold;
    font-style: normal;

    @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
      $leading: $leading-desktop;
      $leading-rem: $leading-rem-desktop;

      @import '../mixins/font-size';
      @import '../mixins/line-height';

      @include font-size(1.6875);
      @include line-height(1.5);
    }

  }

  .quote-wrap {
    border-left: 14px solid $bwt-mix;
    padding-left: 30px;

    @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
      margin-left: -44px;
    }
  }

}
